@echo off
echo.
echo Gibt alle am Computer eingerichteten Laufwerke aus
echo ==================================================
echo.
wmic logicaldisk get deviceid, volumename, description
echo.
echo.
pause